IEC 61850 Certificate - IEC 61850 Certificate #2830

SCOPE advanced Automation Mgmt System [SCOPE T&M Pvt. Ltd.]
07/08/2021 04:56 PM - Herbert Falk

Status:
Priority:
61850 Edition:
61850 Tested

Aspects:

Company:

Address:

Product:

HW Version:

SW Version:
Key Words:

Test Procedure
Version:

IEC 61850 Blocks
Certified:

Certificate/Result
Reviewer:

Approval Date:

Standards Tested:

Current Test Lab
Name:

Test Document:

Approved
Normal
Edition 2
Client

SCOPE T&M Pvt. Ltd.

EL 31/11, J Block
MIDC Bhosari
Pune 411026
India

SCOPE advanced Automation Mgmt
System

Avell Titanium G1555 Iron v4

an-2016.2.95

Comm

1.1.1

Basic Exchange (B1), Buffered
Reporting (B6), Data Sets (B2), Direct
Control (12a), Enhanced Direct Control
(12c), Enhanced SBO Control (12d),
SBO Control (12b), Time
Synchronization (B13), Unbuffered
Reporting (B5)

bruce.muschlitz
05/06/2019
61850-6, 61850-7-1, 61850-7-2,

61850-7-3, 61850-7-4, 61850-8-1
DNV Netherlands (A)

10127867-INC 19-2456

423E63C192FA315769C2F9895300394
7E6543A4B0ODC4A5B90894B0CB65091
C17

Certificate Name:

Certificate Hash:

Vendor Artifact File
Name:

Vendor Artifact Hash:

Umbrella
Organization:

Optional Reservation Yes
Test:

Serial Number:

Publisher Legacy
Variants:

Publisher Preferred
Rates:

Publisher Preferred
Variants:

Subscriber Legacy
Variants:

Subscriber Preferred
Variants:

Subscriber Preferred
Rates:

Product Variants:

Time Activated
Control:

Description

This certificate and its information was migrated from a previous database

History

#1 - 07/08/2021 04:56 PM - Herbert Falk
- File 19-2456_DNVGL_SCOPE_ActionNET_ClientEd2_Certificate.pdf added

#2 - 07/11/2021 10:12 AM - Herbert Falk

- Address updated

- Optional Reservation Test changed from No to Yes

04/21/2025

1/2
